Bug 135936 - gnome-pilot crashes upon removal
gnome-pilot crashes upon removal
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: gnome-pilot (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-15 16:07 EDT by Matthias Clasen
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-30 10:19:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2004-10-15 16:07:55 EDT
I added the gnome-pilot applet to my panel (without completely configuring it),
and when I try to remove it again, I get a dialog with the message:

The "Pilot Applet" applet appears to have died unexpectedly.

Do you want to reload this applet? [...]

[Yes] [No]

There are at least 4 issues here:

1. the applet shouldn't crash upon removal
2. bad language "applet applet"
3. Generic "No"/"Yes" buttons
4. Neither button does anything, so I can't make the dialog go away
Comment 1 Marco Pesenti Gritti 2004-10-27 12:12:25 EDT
I cannot reproduce the crash.
Comment 2 Matthew Miller 2006-07-10 19:02:41 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 3 John Thacker 2006-10-30 10:19:53 EST
Closing per lack of response to previous request for information.  This bug was
originally filed against a much earlier version of Fedora Core, and significant
changes have taken place since the last version for which this bug is confirmed.
 It has remained in NEEDINFO status for quite a long period of time, asking for
confirmation on a more recent (still fully supported) version of Fedora Core.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

Note You need to log in before you can comment on or make changes to this bug.